Subject: Re: [PATCH/RFC] mingw: rename WIN32 cpp macro to NATIVE_WINDOWS

From: Mark Levedahl <[email-masked]>
Date: Mon, 25 Feb 2013 23:08:52 -0500

On 02/25/2013 01:44 AM, Junio C Hamano wrote:
> I was in "find leftover bits" mode today and found this thread 
> hanging. Has anything come out of this thread, or there is nothing to 
> improve in this area? 

The patch passed my simple tests (build, run a few commands), but I 
didn't get around to a full test. And of course, I am testing on current 
Cygwin where git compiles and runs correctly anyway.

Mark